import axios from "axios";
export async function getSiteInfo() {
  const res = await axios.get(`${process.env.NEXT_PUBLIC_BASE_URL_API}website/info`, {
    cache: "no-store", // or { next: { revalidate: 60 } }
  });

  if (!res) {
    return {
      name: "",
      favicon: "/favicon.ico",
    };
  }

  const data = await res.data.websiteInfo;
  return data || {};
}
